Materialize
POST
/schedules/materialize
const url = 'https://example.com/schedules/materialize';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/schedules/materializeMaterialize expected instances for all active schedules (idempotent).
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Materialize Schedules Materialize Post
object
key
additional properties
integer
Example generated
{ "additionalProperty": 1}